/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 25.06.2025
 * @author 
 */

public class Auszubildender extends Mitarbeiter {
  
  // Anfang Attribute
  private double verguetung;
  private int auZeit;
  // Ende Attribute
  
  public Auszubildender(String vorname, String name) {
    super(vorname, name);
  }

  // Anfang Methoden
  public double getVerguetung() {
    return verguetung;
  }

  public int getAuZeit() {
    return auZeit;
  }

  public void setVerguetung(double verguetungNeu) {
    verguetung = verguetungNeu;
  }

  public void setAuZeit(int auZeitNeu) {
    auZeit = auZeitNeu;
  }

  // Ende Methoden
} // end of Auszubildender
